## what-is-python 1

=== debian/changelog ===
what-is-python (1) focal; urgency=medium

  [ Dimitri John Ledkov ]
  * Initial Release.

  [ Matthias Klose ]
  * Add -dev packages providing symlinks for python-config and pydoc.
  * Use binary versions 2.7.17-N and 3.8.2-N.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 17 Mar 2020 14:49:55 +0000
