=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

rel := $(shell dpkg-parsechangelog -S Version)

override_dh_link:
	rm -rf debian/python-dev-is-python3/usr/share/doc/python-dev-is-python3
	ln -s python-is-python3 debian/python-dev-is-python3/usr/share/doc/python-dev-is-python3
	rm -rf debian/python-dev-is-python2-but-deprecated/usr/share/doc/python-dev-is-python2-but-deprecated
	ln -s python-is-python2-but-deprecated debian/python-dev-is-python2-but-deprecated/usr/share/doc/python-dev-is-python2-but-deprecated
	dh_link

override_dh_gencontrol:
	dh_gencontrol -ppython-is-python3 -- -v3.8.2-$(rel)
	dh_gencontrol -ppython-dev-is-python3 -- -v3.8.2-$(rel)
	dh_gencontrol -ppython-is-python2-but-deprecated -- -v2.7.17-$(rel)
	dh_gencontrol -ppython-dev-is-python2-but-deprecated -- -v2.7.17-$(rel)
