## what-is-python 2

=== debian/changelog ===
what-is-python (2) focal; urgency=medium

  * Change Multi-Arch headers from foreign to allowed, to patch the python
    packages
  * Use DEB_VERSION from dpkg include
  * Use dh_installdocs to link doc dir
  * Add command-not-found ignore headers on the python-dev packages
  * Correct python-config symlink targets

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Mar 2020 13:10:52 +0000
