=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: python-is-python3
 Architecture: all
-Multi-Arch: foreign
+Multi-Arch: allowed
 Depends: ${misc:Depends}, python3
 Breaks: python-is-python2-but-deprecated, python
 Replaces: python-is-python2-but-deprecated, python
@@ -27,10 +27,11 @@
 
 Package: python-dev-is-python3
 Architecture: all
-Multi-Arch: foreign
+Multi-Arch: allowed
 Depends: ${misc:Depends}, python3-dev, python-is-python3
 Breaks: python-dev-is-python2-but-deprecated, python-dev
 Replaces: python-dev-is-python2-but-deprecated, python-dev
+XB-Cnf-Ignore-Commands: python-config
 Description: symlinks /usr/bin/python-config to python3-config
  In Ubuntu, all python packages use explicit python3 or python2
  interpreter and do not use unversioned /usr/bin/python-config at all.
@@ -47,7 +48,7 @@
 Package: python-is-python2-but-deprecated
 Architecture: all
 Section: oldlibs
-Multi-Arch: foreign
+Multi-Arch: allowed
 Depends: ${misc:Depends}, python2
 Breaks: python-is-python3, python
 Replaces: python-is-python3, python
@@ -77,13 +78,14 @@
 
 Package: python-dev-is-python2-but-deprecated
 Architecture: all
-Multi-Arch: foreign
+Multi-Arch: allowed
 Depends: ${misc:Depends}, python2-dev, python-is-python2-but-deprecated
 Breaks: python-dev-is-python3, python-dev
 Replaces: python-dev-is-python3, python-dev
 ## Uncomment before focal final release, but after python build-deps are gone
 #Provides: python-dev (= 2.7.17-1)
 ##
+XB-Cnf-Ignore-Commands: python-config
 Description: symlinks /usr/bin/python-config to the DEPRECATED python2-config
  In Ubuntu, all python packages use explicit python3 or python2
  interpreter and do not use unversioned /usr/bin/python-config at all. Some
