=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -ppython-is-python3 -ppython-dev-is-python3 --link-doc=python-is-python3
	dh_installdocs -ppython-is-python2-but-deprecated -ppython-dev-is-python2-but-deprecated --link-doc=python-is-python2-but-deprecated

override_dh_gencontrol:
	dh_gencontrol -ppython-is-python3 -- -v3.8.2-$(DEB_VERSION)
	dh_gencontrol -ppython-dev-is-python3 -- -v3.8.2-$(DEB_VERSION)
	dh_gencontrol -ppython-is-python2-but-deprecated -- -v2.7.17-$(DEB_VERSION)
	dh_gencontrol -ppython-dev-is-python2-but-deprecated -- -v2.7.17-$(DEB_VERSION)
