## what-is-python 4

=== debian/changelog ===
what-is-python (4) focal; urgency=medium

  * Add python & python-dev provides on the python*-is-python2 packages.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 15 Apr 2020 11:45:44 +0100

what-is-python (3) focal; urgency=medium

  * Use python-is-python2 package name.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Mar 2020 23:07:29 +0000
