=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Architecture: all
 Multi-Arch: allowed
 Depends: ${misc:Depends}, python3
-Breaks: python-is-python2-but-deprecated, python
-Replaces: python-is-python2-but-deprecated, python
+Breaks: python-is-python2, python-is-python2-but-deprecated, python
+Replaces: python-is-python2, python-is-python2-but-deprecated, python
 XB-Cnf-Ignore-Commands: python
 Description: symlinks /usr/bin/python to python3
  In Ubuntu, all python packages use explicit python3 or python2
@@ -29,8 +29,8 @@
 Architecture: all
 Multi-Arch: allowed
 Depends: ${misc:Depends}, python3-dev, python-is-python3
-Breaks: python-dev-is-python2-but-deprecated, python-dev
-Replaces: python-dev-is-python2-but-deprecated, python-dev
+Breaks: python-dev-is-python2, python-dev-is-python2-but-deprecated, python-dev
+Replaces: python-dev-is-python2, python-dev-is-python2-but-deprecated, python-dev
 XB-Cnf-Ignore-Commands: python-config
 Description: symlinks /usr/bin/python-config to python3-config
  In Ubuntu, all python packages use explicit python3 or python2
@@ -45,16 +45,14 @@
  .
  No packages may declare dependencies on this package.
 
-Package: python-is-python2-but-deprecated
+Package: python-is-python2
 Architecture: all
 Section: oldlibs
 Multi-Arch: allowed
 Depends: ${misc:Depends}, python2
-Breaks: python-is-python3, python
-Replaces: python-is-python3, python
-## Uncomment before focal final release, but after python build-deps are gone
-#Provides: python (= 2.7.17-1)
-##
+Breaks: python-is-python3, python, python-is-python2-but-deprecated
+Replaces: python-is-python3, python, python-is-python2-but-deprecated
+Provides: python (= 2.7.17-1)
 XB-Cnf-Ignore-Commands: python
 Description: symlinks /usr/bin/python to the DEPRECATED python2
  In Ubuntu, all python packages use explicit python3 or python2
@@ -76,15 +74,13 @@
  .
  No packages may declare dependencies on this package.
 
-Package: python-dev-is-python2-but-deprecated
+Package: python-dev-is-python2
 Architecture: all
 Multi-Arch: allowed
-Depends: ${misc:Depends}, python2-dev, python-is-python2-but-deprecated
-Breaks: python-dev-is-python3, python-dev
-Replaces: python-dev-is-python3, python-dev
-## Uncomment before focal final release, but after python build-deps are gone
-#Provides: python-dev (= 2.7.17-1)
-##
+Depends: ${misc:Depends}, python2-dev, python-is-python2
+Breaks: python-dev-is-python3, python-dev, python-dev-is-python2-but-deprecated
+Replaces: python-dev-is-python3, python-dev, python-dev-is-python2-but-deprecated
+Provides: python-dev (= 2.7.17-1)
 XB-Cnf-Ignore-Commands: python-config
 Description: symlinks /usr/bin/python-config to the DEPRECATED python2-config
  In Ubuntu, all python packages use explicit python3 or python2
