## what-is-python 9

=== debian/changelog ===
what-is-python (9) unstable; urgency=medium

  * Update package descriptions for the Debian 11 (bullseye) release.
  * Bump package versions and provides.
  * Provide pdb symlinks in the -dev packages.
  * Also provide symlinks to the manual pages for all packages.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Mar 2021 20:44:22 +0100

what-is-python (8) unstable; urgency=medium

  * python-is-python3: Add breaks/replaces for python-minimal.
    Closes: #973635.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Nov 2020 09:20:30 +0100

what-is-python (7) unstable; urgency=medium

  * Add breaks/replaces for python-minimal. Closes: #973273.
  * Make the package descriptions more generic. Closes: #972650.

 -- Matthias Klose <doko@debian.org>  Fri, 30 Oct 2020 11:59:39 +0100

what-is-python (6) unstable; urgency=medium

  * Use binary version 3.8.6-N.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Oct 2020 10:00:48 +0200

what-is-python (5) unstable; urgency=medium

  * First upload to Debian unstable. Closes: #970425.
  * Use binary versions 2.7.18-N and 3.8.5-N.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Sep 2020 12:42:14 +0200
