=== debian/control ===
Source: what-is-python
Section: python
Priority: optional
Maintainer: Matthias Klose  <doko@debian.org>
Uploaders: Dimitri John Ledkov <xnox@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0

Package: python-is-python3
Architecture: all
Multi-Arch: allowed
Depends: ${misc:Depends}, python3
Breaks: python-is-python2, python-is-python2-but-deprecated, python, python-minimal
Replaces: python-is-python2, python-is-python2-but-deprecated, python, python-minimal
XB-Cnf-Ignore-Commands: python
Description: symlinks /usr/bin/python to python3
 Starting with the Debian 11 (bullseye) and Ubuntu 20.04 LTS (focal)
 releases, all python packages use explicit python3 or python2
 interpreter and do not use unversioned /usr/bin/python at all. Some
 third-party code is now predominantly python3 based, yet may use
 /usr/bin/python.
 .
 This is a convenience package which ships a symlink to point
 the /usr/bin/python interpreter at the current default python3. It may
 improve compatibility with other modern systems, whilst breaking some
 obsolete or 3rd-party software.
 .
 No packages may declare dependencies on this package.

Package: python-dev-is-python3
Architecture: all
Multi-Arch: allowed
Depends: ${misc:Depends}, python3-dev, python-is-python3
Breaks: python-dev-is-python2, python-dev-is-python2-but-deprecated, python-dev
Replaces: python-dev-is-python2, python-dev-is-python2-but-deprecated, python-dev
XB-Cnf-Ignore-Commands: python-config
Description: symlinks /usr/bin/python-config to python3-config
 Starting with the Debian 11 (bullseye) and Ubuntu 20.04 LTS (focal)
 releases, all python packages use explicit python3 or python2
 interpreter and do not use unversioned /usr/bin/python-config at all.
 Some third-party code is now predominantly python3 based, yet may use
 /usr/bin/python-config.
 .
 This is a convenience package which ships a symlink to point
 /usr/bin/python-config script at the current default python3. It may
 improve compatibility with other modern systems, whilst breaking some
 obsolete or 3rd-party software.
 .
 No packages may declare dependencies on this package.

Package: python-is-python2
Architecture: all
Section: oldlibs
Multi-Arch: allowed
Depends: ${misc:Depends}, python2
Breaks: python-is-python3, python, python-minimal, python-is-python2-but-deprecated
Replaces: python-is-python3, python, python-minimal, python-is-python2-but-deprecated
Provides: python (= 2.7.18-2)
XB-Cnf-Ignore-Commands: python
Description: symlinks /usr/bin/python to the DEPRECATED python2
 Starting with the Debian 11 (bullseye) and Ubuntu 20.04 LTS (focal)
 releases, all python packages use explicit python3 or python2
 interpreter and do not use unversioned /usr/bin/python at all. Some
 third-party code may still be python2 based, yet may use
 /usr/bin/python.
 .
 This is a convenience package which ships a symlink to point
 /usr/bin/python interpreter at the current default python2. It may
 improve compatibility with obsolete 3rd-party software, whilst
 breaking some modern software.
 .
 This package will be installed upon upgrades to Debian 11 (bullseye)
 and Ubuntu 20.04, if the DEPRECATED python2 was installed.
 .
 python2 is DEPRECATED and will not be provided in future Debian and
 Ubuntu releases. It is recommended to remove python2 and this package
 after ensuring that only python3 is in use.
 .
 No packages may declare dependencies on this package, or recommend
 that package.

Package: python-dev-is-python2
Architecture: all
Multi-Arch: allowed
Depends: ${misc:Depends}, python2-dev, python-is-python2
Breaks: python-dev-is-python3, python-dev, python-dev-is-python2-but-deprecated
Replaces: python-dev-is-python3, python-dev, python-dev-is-python2-but-deprecated
Provides: python-dev (= 2.7.18-2)
XB-Cnf-Ignore-Commands: python-config
Description: symlinks /usr/bin/python-config to the DEPRECATED python2-config
 Starting with the Debian 11 (bullseye) and Ubuntu 20.04 LTS (focal)
 releases, all python packages use explicit python3 or python2
 interpreter and do not use unversioned /usr/bin/python-config at all. Some
 third-party code may still be python2 based, yet may use
 /usr/bin/python-config.
 .
 This is a convenience package which ships a symlink to point
 the /usr/bin/python-config script at the current default python2.
 It may improve compatibility with obsolete 3rd-party software,
 whilst breaking some modern software.
 .
 This package will be installed upon upgrades to Debian 11 (bullseye)
 and Ubuntu 20.04, if the DEPRECATED python2 was installed.
 .
 python2 is DEPRECATED and will not be provided in future Debian and
 Ubuntu releases. It is recommended to remove python2 and this package
 after ensuring that only python3 is in use.
 .
 No packages may declare dependencies on this package, or recommend
 that package.
