=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

v2 := 2.7.18-$(DEB_VERSION)
v3 := 3.9.2-$(shell expr $(DEB_VERSION) - 8)

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -ppython-is-python3 -ppython-dev-is-python3 --link-doc=python-is-python3
	dh_installdocs -ppython-is-python2 -ppython-dev-is-python2 --link-doc=python-is-python2

override_dh_gencontrol:
	dh_gencontrol -ppython-is-python3 -- -v$(v3)
	dh_gencontrol -ppython-dev-is-python3 -- -v$(v3)
	dh_gencontrol -ppython-is-python2 -- -v$(v2)
	dh_gencontrol -ppython-dev-is-python2 -- -v$(v2)
