## what-is-python 10

=== debian/changelog ===
what-is-python (10) unstable; urgency=medium

  * Stop building the python-is-python2 and python-dev-is-python2 packages.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 14:34:54 +0200
