## what-is-python 13

=== debian/changelog ===
what-is-python (13) unstable; urgency=medium

  * Fix versioned breaks/replaces: Closes: #1027951.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jan 2023 08:19:39 +0100

what-is-python (12) unstable; urgency=medium

  * Stop shipping pydoc in python-dev-is-python3.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Jan 2023 14:02:39 +0100

what-is-python (11) unstable; urgency=medium

  * Bump version to 11.1.
  * Bump standards version.
  * Symlink pydoc to pydoc3. Closes: #985333.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Jan 2023 10:15:51 +0100
