=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Matthias Klose  <doko@debian.org>
 Uploaders: Dimitri John Ledkov <xnox@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 
 Package: python-is-python3
 Architecture: all
 Multi-Arch: allowed
 Depends: ${misc:Depends}, python3
-Breaks: python-is-python2, python-is-python2-but-deprecated, python, python-minimal
-Replaces: python-is-python2, python-is-python2-but-deprecated, python, python-minimal
+Breaks: python-is-python2, python-is-python2-but-deprecated, python, python-minimal,
+  python-dev-is-python3 (<< 3.11.1-2)
+Replaces: python-is-python2, python-is-python2-but-deprecated, python, python-minimal,
+  python-dev-is-python3 (<< 3.11.1-2)
 XB-Cnf-Ignore-Commands: python
 Description: symlinks /usr/bin/python to python3
  Starting with the Debian 11 (bullseye) and Ubuntu 20.04 LTS (focal)
