=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/default.mk
 
-v3 := 3.9.2-$(shell expr $(DEB_VERSION) - 8)
+v3 := 3.11.1-$(shell expr $(DEB_VERSION) - 10)
 
 %:
 	dh $@
