## what-is-python 13+deb12u1

=== debian/changelog ===
what-is-python (13+deb12u1) bookworm; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Bump version to 3.11.2.
  * Fix version mangling for NMU, stable or backports uploads, i.e. versions
    with a suffix starting with a non-digit ([.+~]).

  [ Matthias Klose ]
  * python-is-python3: Add breaks/replaces to python-dev-is-python2.
    Closes: #1034995.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jun 2024 15:36:12 +0200
