=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Multi-Arch: allowed
 Depends: ${misc:Depends}, python3
 Breaks: python-is-python2, python-is-python2-but-deprecated, python, python-minimal,
-  python-dev-is-python3 (<< 3.11.1-2)
+  python-dev-is-python3 (<< 3.11.1-2), python-dev-is-python2
 Replaces: python-is-python2, python-is-python2-but-deprecated, python, python-minimal,
-  python-dev-is-python3 (<< 3.11.1-2)
+  python-dev-is-python3 (<< 3.11.1-2), python-dev-is-python2
 XB-Cnf-Ignore-Commands: python
 Description: symlinks /usr/bin/python to python3
  Starting with the Debian 11 (bullseye) and Ubuntu 20.04 LTS (focal)
