## what-is-python 14

=== debian/changelog ===
what-is-python (14) unstable; urgency=medium

  * python-is-python3: Add breaks/replaces to python-dev-is-python2.
    Closes: #1034995.
  * Bump standards version.
  * Bump version to 11.4.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Jun 2023 12:17:23 +0200
