=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Klose  <doko@debian.org>
 Uploaders: Dimitri John Ledkov <xnox@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: python-is-python3
 Architecture: all
