## what-is-python 15

=== debian/changelog ===
what-is-python (15) unstable; urgency=medium

  * Bump version to 13.3.
  * Fix version mangling for NMU, stable or backports uploads, i.e. versions
    with a suffix starting with a non-digit ([.+~]) (Andreas Beckmann).
    Closes: #1069278.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Apr 2025 12:02:00 +0200
