## what-is-python 15+build1

=== debian/changelog ===
what-is-python (15+build1) resolute; urgency=medium

  * The package parses the version, use a number it understands

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Dec 2025 09:36:42 +0100
